2018-04-24 08:38 CEST

View Issue Details Jump to Notes ] Wiki ]
IDProjectCategoryView StatusLast Update
0003402RiskyWoods[All Projects] Generalpublic2017-12-07 18:54
ReporterPiterG 
Assigned ToStingRayProject InfoRisky Woods (Electronic Arts/Dinamic)
http://www.whdload.de/games/RiskyWoods.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003402: Music and sound effects don't work.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 08.10.2000

Music and sound effects don't work.
TagsNo tags attached.
MachineA4000
CPU68060
CPUSpeed60
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005082

StingRay (developer)

New patch will be released soon.

note ~0005906

StingRay (developer)

New patch is now available.
+Notes

-Issue History
Date Modified Username Field Change
2016-03-06 15:13 administrator New Issue
2016-07-15 11:42 JOTD Assigned To => JOTD
2016-07-15 11:42 JOTD Status new => assigned
2016-07-16 11:35 StingRay Assigned To JOTD => StingRay
2016-07-16 11:35 StingRay Note Added: 0005082
2017-12-07 18:54 StingRay Note Added: 0005906
2017-12-07 18:54 StingRay Status assigned => resolved
2017-12-07 18:54 StingRay Resolution open => fixed
+Issue History